Jump to content
mock turtle

Compatibilidad con OS X

Recommended Posts

Página de compatibilidad de las últimas versiones de OS X, iOS... ¡y Windows! Actualizado a Catalina e iOS13

 

Página de Apple sobre software incompatible.

 

IMPORTANTE para intervenir en este tema:

- Poned el programa y la versión. 
- Comprobad que no aparecen en esas listas y cumple los requisitos mencionados por Apple.
- Enlazad una fuente donde se reconozca que el programa es incompatible.

Se trata de ir poniendo las incompatibilidades PROBADAS en los distintos OSX , 
pero no de preguntar por qué no nos funciona un programa, que puede deberse 
a problemas específicos y en nuestro caso no funcione, pero en otros sí ...
de ahí la necesidad de contrastarla con la información que encontremos, 
generalmente, en la web del desarrollador 
 

Share this post


Link to post
Share on other sites

Little Snitch 2 no es compatible. Hay que actualizar a la 3.

Con el número de serie de la versión 2, cuesta 18 euros actualizar.

Share this post


Link to post
Share on other sites

Delicious Library 2 no funciona, y para colmo cuelga completamente el ordenador, teniendo que reiniciarlo a mano.

Parece ser que la versión 3 está dando también problemas, y las quejas de los usuarios son muchas (aparte de que la versión 3, en general, no gusta a nadie).

 

Otra que no funciona es la utilidad 1Keyboard.

 

Un saludo.

Share this post


Link to post
Share on other sites

Interesante, alla vamos:

 

Edited by ElPlutoniano

Share this post


Link to post
Share on other sites

Interesante, alla vamos:

 

X11 ya no funcionaba en 10.8, te mandaba directamente a XQuartx, por lo que no es algo "nuevo". Rogaria que se corregiera.

Share this post


Link to post
Share on other sites

Oficce 2011 dejo de funcionar al momento de actualizar a Mavericks. en una Mac Pro Early 2009 (2 x 2,26 GHz Quad-Core Intel Xeon)

 

la e desintalado con las instrucciones de Microsoft y vuelto a instalar, pero no funciona, al arancar se cierra inesperadamente.

 

en un MacBook Pro funciona bien y no le paso nada en la actualizacion, pero en este Mac Pro definitivamente dejo de funcionar...

Edited by lmsolar

Share this post


Link to post
Share on other sites

Oficce 2011 dejo de funcionar al momento de actualizar a Mavericks.

...

en un MacBook Pro funciona bien

...ergo no es una incompatibilidad con Mavericks, así que no debería comentarse en este tema, donde se piden incompatibilidades contrastadas ;)

Anda, empieza por aquí.

Share this post


Link to post
Share on other sites

Despues de instalar Mavericks me da el siguiente mensaje:

"La extensión de sistema “/System/Library/Extensions/CDSDAudioCaptureSupport.kext” no se ha instalado adecuadamente, por lo que no se puede usar. Intente instalarla de nuevo o póngase en contacto con el fabricante del producto para obtener una actualización."

 

Por favor alguna ayuda

gracias

Share this post


Link to post
Share on other sites

maselo, este hilo es para dejar constancia de incompatibilidades contrastadas. ¿Te consta que cdSpinDoctor es incompatible con Mavericks? Pues eso es lo que deberías comentar.

 

Si lo que quieres es pedir ayuda, lo que tendrías que haber hecho era abrir un tema nuevo. Para que te dijesen que actualices Toast, probablemente ;)

Share this post


Link to post
Share on other sites

Adobe Flash CS5.5 e Illustrator CS5.5.

Con OS X Versión 10.9

Al actualizar a Mavericks, he detectado una incompatibilidad al copiar gráficos de Illustrator y pegar en Photoshop, concretamente con la tipografía.

 

Salen los siguientes errores:

"No se finalizó la importación porque se ha producido un tipo de error desconocido"

Aceptas y aparece el siguiente:

"No es posible importar el archivo debido a que es de tipo desconocido"

 

 

He comprobado a realizar la misma operación con los mismos archivos desde otro equipo igual, pero sin actualizar a Maverick y funciona a la perfección.

Share this post


Link to post
Share on other sites

Mavericks y la aparición del mensaje de "Reparar Bateria" en los MacBooks Pro/Air 2009-2011

 

Pues no cabe duda, a los pocos dias de actualizar cada vez mas gente sufre este deterioro de la bateria del portatil. Ni reseteo del SMC ni nada de nada.

EL hilo en ingles tiene 46012 Views y 267 Replies ahora mismo y sube cada dia:

 

https://discussions.apple.com/message/23505531#23505531

 

La peña pillando baterias y tal porque la descarga se vuelve imprevisible y bueno, un desastre... muy gore!

 

PD: A mi el mensaje me ha salido a los 21 dias del upgrade mas o menos.

 

:(

 

Vicente

Share this post


Link to post
Share on other sites

En un MacBook Pro retina de finales de 2013 que ya trae Mavericks instalado de fábrica al que le he comprado una unidad externa de DVD+RW (no la superdrive) por necesidades propias, no consigo que le funcione del todo iDVD 7.1.2, que me ha costado sudores instalar, descargando de la web de apple el iDVD 4 o 5 y actualizaciones posteriores. Graba DVD con menús y tal, con buena calidad, pero NO RECONOCE LOS THEMES ni los aplica.

Share this post


Link to post
Share on other sites

Hola. Me uno a este hilo, aunque no se si es correcto el sitio en el cual planteo lo siquiente, si no es así, por favor, redirigir mi cuestión al lugar adecuado si lo veis oportuno. Tengo varias dudas. Estoy pensando en actualizar a maverick mi mac mini principios 2.009 y suelo usar apps que no las veo en la lista de compatibilidades. Dichas apps son estas: Img2icns, Micon y Suncase. Las dos primeras son para diseño de carpetas y la última para imprimir caratulas de cd y dvd ( muy buena app ).

 

¿ Por qué no aparecen en el listado, cómo puedo saber si son compatibles ?. Por otro lado, también uso mucho xbmc y veo que para mavericks, aparece marcado que si, pero en color blanco dicha marca, no en verde, ¿ por qué aparace esta app en mavericks en color blanco ?.

 

Todo esto es que estoy pensando instalar squire como media center y claro, me estoy comiendo el tarro, uffff.

 

Espero ayuda, saludos.

 

Juanma ;)

Share this post


Link to post
Share on other sites

Hace un año que tenemos Mavericks. Si una aplicación no funciona en este OS X, o no ha sacado una versión nueva para él, es que la han abandonado. En principio todas las que pones deberían funcionar, o haberse actualizado para funcionar. Pero si tienes dudas vete a la web de cada desarrollador porque ahí pondrán si son compatibles o no.

 

Lo que significan las leyendas de esa página de compatibilidad te lo explica en el botón "leyenda". Concretamente de los iconos blancos/grises dice esto:

 

Grey/white: Data is conflicting (see app page for detailed information)

 

Es decir, que mires en la web del desarrollados de la aplicación para información detallada.

Share this post


Link to post
Share on other sites

Hola Jonno. Voy a ello. A ver que averiguo. Es que no quiero meter la gamba. Muchas gracias. Saludos. 😉

Share this post


Link to post
Share on other sites

Se me escapó, he visto que Img2icns si es compatible con Mavericks. Creo que xbmc también pero la versión 13.2, creo. ;)

 

Suncase también, según App Store ya que dice: compatibilidad OSX 10.6.6 o posterior.

 

Ya queda menos.

Edited by juanmah

Share this post


Link to post
Share on other sites

Hola amiguetes. Ya actualizado a mavericks ( no vea lo que ha tardao, jo ). Todo bien, mas fluido todo y los programas que yo temia no funcinaran, si funcionan, jejeje. Solo una cosa, no se abre App Store. Bueno, le pincho y aparece la bolita de abierto y veo el menú pero no la tienda, ¿ y eso ?. Muchas gracias.

Share this post


Link to post
Share on other sites

Hola de nuevo. No entiendo esto ( captura ), ¿ que debo hacer ?

 

thump_9143251captura-de-pantalla.png

 

Actualizar a Yosemite, esas versiones sólo son compatibles con OS X 10.10

Share this post


Link to post
Share on other sites

Ah. Es que iphoto cambió de color cuando actualicé a Mavericks. Y funciona, lo puedo abrir.

 

Ves ?. thump_9143498captura-de-pantalla.png

 

O sea, actualizo a Maverick, iphoto cambia de color el icono y luego me sale ese mensaje que es incompatible con Mavericks, que raro lo veo, no se. Le he dado a actualizar, me salió un mensaje que seria incompatible con maverick y luego me preguntó si queria descargar la última versión compatible, y le dije que si. Muchas gracias Albarrre.

Edited by juanmah

Share this post


Link to post
Share on other sites

Hola, buenas tardes

 

En la página de RoaringApp "FileMaker Pro 10" aparece sin información de compatibilidad con Yosemite.

 

¿Alguien puede confirmar la incompatibilidad?

 

Gracias

Share this post


Link to post
Share on other sites

Sobre Catalina...

Para usuarios "institucionales", estudiantes, etc., eduroam funciona. El instalador en eduroam.org

Office anterior a 2016 no funciona. Adobe CS's no. Mendeley sí. EndNoteX9, actualizar antes de instalar Catalina. Adobe CS's no.

Share this post


Link to post
Share on other sites

Me estoy pensando muy mucho actualizar a Catalina, tengo aplicaciones 32 bits que no creo ni que existan ya los desarrolladores. La verdad es para lo que ofrece el nuevo sistema operativo de Apple, creo que voy a tardar bastante en dar el salto, y más siendo un mac del 2012. 😥

Share this post


Link to post
Share on other sites

Yo con early 2011 me quedé en 10.9, hay ya un par de cosas que no me funciona, pero me da algo de reparo y poco aporte, moverme, sobre todo me da bastante miedo que se estropicie la galería de iPhoto pues tengo dos galerías en dos usuarios distintos. Pienso actualizar el SSD a 2Tb así que primero instalaré ahí algún sistema más moderno para ir importando y garantizando que todo me funciona. Tampoco quiero desprenderme de Office 2011...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.